

#wrap
{
width:899px;
height:1400px;
border-left:px black solid;
border-right:0px solid red;
background-image:url("photos/general/blanc-transp.png");
background-repeat:repeat-y;
position:absolute;
margin-left:20%							/*changé par rapport au CMS*/

}

#p1
{
margin-top:25px;
}


#s1
{
margin-top: 25px;
margin-left:70px;
}



#p2
{
margin-top:100px;
}

#s2
{
margin-top: 50px;
margin-left:70px;
}



#p3
{
margin-top:100px;
}

#s3
{
margin-top: 50px;
margin-left:70px;
}